#' SingleCellObject of W16 fetal kidney
#'
#' This data set contains a SingleCellobject of a kidney of week 16 of gestation. The authors identified 22 clusters in total.
#'
#' @format Single Cell Object
#'
#' @source \url{https://journals.plos.org/plosbiology/article?id=10.1371/journal.pbio.3000152}

"sce_kidney"


#' Force-directed graph layout
#'
#' This force-drected graph layout has been generated with scanpy in python. For detailed description of the method to genrate this layout, have a look at the methods part of our paper.
#'
#' @format data.frame
#'
#' @source produced with scanpy

"paga.coord"


#' List of stress genes
#'
#' We used this list of stress genes to exclude these variances from the calculation of the measure in the human fetal kidney data set.
#'
#' @format string of characters
#'
#' @source \url{https://www.nature.com/articles/nmeth.4437?proof=t}

"stress.genes"


#' List of ribosomal genes
#'
#' We used this list of ribosomal genes to exclude these variances from the calculation of the measure.
#'
#' @format character string
#'
#' @source HGNC website

"rb.genes"
